# Generated by Django 4.1 on 2022-08-22 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0013_mailinglist_ifpuser_mailing_lists"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="designation",
            field=models.CharField(
                blank=True,
                choices=[
                    ("Technical Agent", "Technical Agent"),
                    ("Technical Assistant", "Technical Assitant"),
                    ("Technician", "Technician"),
                    ("Engineer Assistant", "Engineer Assistant"),
                    ("Research Fellow - JR", "Research Fellow - JR"),
                    ("Research Fellow - SR", "Research Fellow - SR"),
                    ("Research Director", "Research Director"),
                ],
                max_length=100,
                null=True,
            ),
        ),
    ]
